@import '../../../theme/general/params.scss';

.service_item
{
  &__icon
  {
    height: 105px;
    display: flex;
    align-items: center;
    margin-left: 10px;
  }

  &__title
  {
    font-size: 17px;
    text-transform: uppercase;
  }

  &__text
  {
    font-family: $font-secondary;
    font-size: 15px;
    color: rgba(0,0,0,0.74);
    margin-top: 11px;
    margin-bottom: 7px;
  }

  &__link
  {
    color: $text-color-fourth;
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
  }
}